body {
    background-color: #00ffd9;
    font-family: Helvetica,arial,verdana, sans-serif;
}

img {
    display: block; 
    border-radius: 95%;
    margin:auto;
    background-color:rgb(0, 4, 28);
    
}

li {
    list-style: none;
}
 
h3 { font-size: 1.1rem;color:#00ffd9;}

h1 { color: rgb(0, 4, 28); }

.historial h2 {
    padding-top: 4%;color: rgb(0, 4,28) ;
}
 

.contenedor-niveles{
    display: flex;
    background-color: rgb(0, 4, 28);
    margin-left: 13%;
    margin-right: 12%;
    color: rgb(255, 255, 255);
    padding:0.4%; 
    border-radius: 12px;
   
}

.nivel li {font-family: helvetica,Arial, sans-serif; font-size: 0,8rem

}


.navbar {
    overflow: hidden;
    background-color: rgb(0,4,28);
    font-size:1.1rem;
    width: 30%;
    padding-left: 4%;
    padding-right:2.2%;
    border-radius:25px; 
    margin-left: auto;
    margin-right: auto;    
  }
  
  .navbar a {
   float: left;
   color: white;
   padding:4%;
   text-decoration: none;
  }

  a:hover {
    color:#00fff2;
    }
  
.inte h2 { padding-top:  4%; color:rgb(0, 4, 28)}



.alumnos  { 
    display:flex ;
    background-color: rgb(0, 4, 28);
    width: 70%;
    margin:auto;
    border-radius: 12px;
    padding: 2%;
    align-items: center;
    justify-content: space-around
    
}

.alumnos a {text-decoration: none;color: rgb(255, 255, 255);font-size: 1.1rem;
    
}
a:hover {
    color:#00fff2;
    }
 


.datosgenerales {
    display:flex;  
    font-size: 0.6em;
    margin-top: 6%;
    color: rgb(255, 255, 255);
    background-color:rgb(0, 4, 28);
    align-items: center;
    padding: 1%;

   }

.caja1 { width: 30%; margin:0%;}
.caja2 { width: 39%;margin: auto ;}
.caja3 { width: 37%;margin: auto ;}

.datosgenerales h3 {
     font-size: 0.7rem;color: #00fff2;
    
}


.logos1 img { 
    border-radius: 0%; margin: auto;
   
}

.logos2 img { 
    border-radius: 0%; margin: 0.6%;
   
}

  
footer {
    width: 75%;
    padding-top: 0,5% ;
    margin:auto;
    font-size:0.6rem;color: rgb(11, 72, 71);font-style: oblique;
 }
